﻿
.form-parent{
    position:relative;
}

.login-form {
    width: 500px;
    height: 416px;
    max-width: 500px;
    max-height: 416px;
    box-shadow: 2px 1px 7px 3px #808080a1;
    padding: 70px 50px;
    border-radius: 41px;
    margin: auto;
    position: fixed;
  
}


.login-forms {
    width: 500px;
    height: 416px;
    max-width: 500px;
    max-height: 416px;
    box-shadow: 2px 1px 7px 3px #808080a1;
    padding: 70px 50px;
    border-radius: 41px;
    margin: auto;
    position: fixed;
}



.login-button {
    width: 200px;
    height: 45px;
    max-width: 200px;
    max-height: 45px;
    margin-left: 83px;
    margin-right: 83px;
    margin-top: 51px;
    border-radius: 17px;
    border: none;
    box-shadow: 1px 1px 3px 3px #bb3e1d;
    background-color: #ffffffe6;
}
